/*     325996 : 텍스트 오버레이 이미지      */
.text_over_img__325996__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__325996__ * {box-sizing:border-box}
.text_over_img__325996__ a {display:inline-block;max-width:100%}
.text_over_img__325996__ img {vertical-align:top}
.text_over_img__325996__ .caption {position:absolute;left:0;width:100%}
.text_over_img__325996__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__325996__ .caption .caption_bg {padding: 20px 0;max-width: 225px;background: rgba(0,0,0,0.8);}
.text_over_img__325996__ .caption .subject {color:#ffffff}
.text_over_img__325996__ .caption .content {color:#ffffff}

.text_m_sml__325996__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__325996__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__325996__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__325996__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__325996__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__325996__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__325996__ .caption {top:20px;text-align:left}
.text_mid__325996__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__325996__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__325996__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__325996__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__325996__ {overflow:hidden;}
	.text_bot__325996__ .caption {bottom:20px;top: unset;}
	.text_over_img__325996__ .caption span {padding: 5px 25px;}
	.text_over_img__325996__ .caption .caption_bg {max-width: 270px}
	.text_sml__325996__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__325996__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__325996__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__325996__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__325996__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__325996__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     325999 : 타이틀 텍스트      */
.title__325999__ {font-size:0}
.title__325999__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325999__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325999__.style_top p {padding-top:10px}
.title__325999__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__325999__.style_right p {padding-right:14px}
.title__325999__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325999__.style_bottom p {padding-bottom:12px}
.title__325999__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__325999__.style_left p {padding-left:14px}
.title__325999__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325999__.style_circle1 p {padding-left:18px}
.title__325999__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325999__.style_circle2 p {padding-left:18px}
.title__325999__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325999__ p {font-size:30px}
	.title__325999__.style_top p:before {width:44px}
	.title__325999__.style_right p:before {height:30px}
	.title__325999__.style_bottom p:before {width:30px}
	.title__325999__.style_left p:before {height:30px}
}

/*     326000 : 장문 텍스트      */
.textarea__326000__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__326000__ p {font-size:17px}
}

/*     326002 : 이미지      */
.img__326002__ {max-width:100%}
.img__326002__ * {box-sizing:border-box}
.img__326002__ a {display:block;vertical-align:top}
.img__326002__ img {width:px;vertical-align:top}

/*     326003 : 표 2.0      */
.table__326003__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__326003__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__326003__ * {box-sizing:border-box}
.table__326003__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__326003__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__326003__ td.empty__326003__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__326003__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__326003__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__326003__ > .table_inner {width:px}
}

/*     326004 : 타이틀 텍스트      */
.title__326004__ {font-size:0}
.title__326004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__326004__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__326004__.style_top p {padding-top:10px}
.title__326004__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__326004__.style_right p {padding-right:14px}
.title__326004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326004__.style_bottom p {padding-bottom:12px}
.title__326004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326004__.style_left p {padding-left:14px}
.title__326004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326004__.style_circle1 p {padding-left:18px}
.title__326004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326004__.style_circle2 p {padding-left:18px}
.title__326004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326004__ p {font-size:30px}
	.title__326004__.style_top p:before {width:44px}
	.title__326004__.style_right p:before {height:30px}
	.title__326004__.style_bottom p:before {width:30px}
	.title__326004__.style_left p:before {height:30px}
}

/*     326006 : 이미지      */
.img__326006__ {max-width:100%}
.img__326006__ * {box-sizing:border-box}
.img__326006__ a {display:block;vertical-align:top}
.img__326006__ img {width:px;vertical-align:top}

/*     326005 : 표 2.0      */
.table__326005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__326005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__326005__ * {box-sizing:border-box}
.table__326005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__326005__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__326005__ td.empty__326005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__326005__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__326005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__326005__ > .table_inner {width:px}
}

/*     326011 : 블록 설정      */
.block_option__326011__ {display:table;width:100%}
.block_option__326011__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326011__ {display:none;padding:0 30px;}
}


@media (min-width:1024px){
	.row__326011__ {display:none;padding:0 30px;}
}

/*     326007 : 타이틀 텍스트      */
.title__326007__ {font-size:0}
.title__326007__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__326007__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__326007__.style_top p {padding-top:10px}
.title__326007__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__326007__.style_right p {padding-right:14px}
.title__326007__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__326007__.style_bottom p {padding-bottom:12px}
.title__326007__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__326007__.style_left p {padding-left:14px}
.title__326007__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__326007__.style_circle1 p {padding-left:18px}
.title__326007__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__326007__.style_circle2 p {padding-left:18px}
.title__326007__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__326007__ p {font-size:30px}
	.title__326007__.style_top p:before {width:44px}
	.title__326007__.style_right p:before {height:30px}
	.title__326007__.style_bottom p:before {width:30px}
	.title__326007__.style_left p:before {height:30px}
}

/*     326008 : 장문 텍스트      */
.textarea__326008__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__326008__ p {font-size:17px}
}

/*     326009 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__326009__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__326009__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__326009__ ul li:first-child {margin-top:0}
.text_list__326009__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__326009__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__326009__ ul li p {
	display:table-cell;font-weight:normal;color:#222222;letter-spacing:0;vertical-align:middle;
}

.text_list__326009__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__326009__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__326009__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__326009__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__326009__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__326009__ ul li {font-size:17px}
}

/*     326010 : 이미지      */
.img__326010__ {max-width:100%}
.img__326010__ * {box-sizing:border-box}
.img__326010__ a {display:block;vertical-align:top}
.img__326010__ img {width:380px;vertical-align:top}

